Warm List

GET /public/v1/warmlist

Get warmlist configuration and monitored profiles across your workspaces.

GET /public/v1/warmlist

GET /public/v1/warmlist

curl --request GET \
  --url 'https://api.joinvalley.co/public/v1/warmlist' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "statusCode": 1,
  "status": true,
  "message": "<string>",
  "data": {
    "warmlist": {
      "followers": [
        {}
      ],
      "viewers": [
        {}
      ],
      "engagers": [
        {}
      ]
    }
  }
}

Default Response

Authorizations

  • x-api-key string required header

    Your Valley API key.

Response

application/json
  • statusCode number
  • status boolean
  • message string
  • data object
    + Show Child Attributes
    • warmlist object
      + Show Child Attributes
      • followers[] object array
        + Show Child Attributes
        • workspace_id string
        • workspace_name string
      • viewers[] object array
        + Show Child Attributes
        • workspace_id string
        • workspace_name string
      • engagers[] object array
        + Show Child Attributes
        • workspace_id string
        • workspace_name string
        • monitored_profiles[] object array
          + Show Child Attributes
          • id string
          • name string nullable
          • profile_url string
          • profile_pic string nullable
          • linkedin_public_id string nullable
        • posts[] object array
          + Show Child Attributes
          • post_id string
          • post_text string nullable
          • monitored_profile_id string nullable